Bug 977605 - (CVE-2013-1693) CVE-2013-1693 Mozilla: SVG filters can lead to information disclosure (MFSA 2013-55)
CVE-2013-1693 Mozilla: SVG filters can lead to information disclosure (MFSA 2...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130625,repor...
: Security
Depends On:
Blocks: 972560
  Show dependency treegraph
 
Reported: 2013-06-24 22:01 EDT by Huzaifa S. Sidhpurwala
Modified: 2016-06-10 17:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 17:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2013-06-24 22:01:55 EDT
Security researcher Paul Stone of Context Information Security discovered that timing differences in the processing of SVG format images with filters could allow for pixel values to be read. This could potentially allow for text values to be read across domains, leading to information disclosure.

In general these flaws cannot be exploited through email in the Thunderbird and SeaMonkey products because scripting is disabled, but are potentially a risk in browser or browser-like contexts in those products.


External Reference:

http://www.mozilla.org/security/announce/2013/mfsa2013-55.html


Acknowledgements:

Red Hat would like to thank the Mozilla project for reporting this issue. Upstream acknowledges Paul Stone as the original reporter.
Comment 1 errata-xmlrpc 2013-06-25 16:02:51 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 5

Via RHSA-2013:0982 https://rhn.redhat.com/errata/RHSA-2013-0982.html
Comment 2 errata-xmlrpc 2013-06-25 16:13:09 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6

Via RHSA-2013:0981 https://rhn.redhat.com/errata/RHSA-2013-0981.html

Note You need to log in before you can comment on or make changes to this bug.